<html>
<head>
<title>Jquery</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>




</head>
<body>
<h1>Olá Jquery</h1>
<h1>Que coisa Boa!</h1>
<h2>Oh Glória!</h2>


</body>
</html>